Subject: bug#10671: Automake 1.11 Test Suite Bug Report

From: Matthew Wezowicz <[email-masked]>
Date: Tue, 31 Jan 2012 15:15:59 -0500

The OS is CentOS 6.2 x86_64
Kernel Version: 2.6.32-220.4.1.el6.x86_64
GCC Version: 4.4.6
Autconf Version: 2.68
Libtool Version: 2.4

The stdinc.dir and stdinc.log are attached as a .tar.

On Tue, Jan 31, 2012 at 2:13 PM, Stefano Lattarini <
[email-masked]> wrote:

> [Re-adding the list in CC:]
> [Please don't drop it in future replies.  Thanks.]
>
> On 01/31/2012 07:46 PM, Matthew Wezowicz wrote:
> > I ran the test three more times.
> > All runs failed.
> > I have attached the logs.
> >
> > Do you need any more information about the specific system set-up I'm
> using?
> >
> Yes, that would be useful.  Even more important, could you send us a
> tarball with the contents of the 'stdinc.dir' directory left behind by
> the failing test?
>
> Thanks,
>  Stefano
>

-- 
Matthew "Wezzy" Wezowicz
University of Delaware GCL Undergraduate Researcher